apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: tn-kadaster-lock-unlock
namePrefix: lock-unlock-
resources:
  - ../../base
  - image-registry-secret.yaml
patches:
  - path: helm-release.yaml
    target: 
      kind: HelmRelease
